View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000791Ecere SDKide:settingspublic2013-04-24 03:212016-08-04 21:02
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform-crossplatformOS-OS Version-
Product Version0.44.07 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000791: custom fonts / fonts settings
Descriptionability to select font for code editor
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000792closedjerome use the Consolas font for code editor if available 

-  Notes
(0001415)
jerome (administrator)
2016-08-04 15:10

Implemented by:
https://github.com/ecere/ecere-sdk/commit/6140362 [^]
(0001416)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 03:21 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-26 19:57 jerome Relationship added parent of 0000792
2014-07-11 19:00 jerome Target Version 0.44.12 Fixes => 0.44.11 Tablet Edition/Docs
2016-04-19 05:30 jerome Target Version 0.44.11 Tablet Edition/Docs => 0.45 Ginkakuji
2016-05-21 18:33 jerome Target Version 0.45 Ginkakuji => 0.44.15
2016-07-12 02:51 jerome Target Version 0.44.15 => 0.44.16
2016-08-03 23:56 jerome Assigned To => jerome
2016-08-03 23:56 jerome Status new => assigned
2016-08-03 23:56 jerome Target Version 0.44.16 => 0.44.15
2016-08-04 15:10 jerome Note Added: 0001415
2016-08-04 15:10 jerome Status assigned => resolved
2016-08-04 15:10 jerome Fixed in Version => 0.44.15
2016-08-04 15:10 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001416
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker